class AddCompetitionUserCol < ActiveRecord::Migration[5.2]
  def change
    add_column :competition_users, :sub_item, :string
    add_column :competition_users, :works_name, :string
    add_column :competition_users, :works_url, :string
    add_column :competition_users, :ext4, :string
    add_column :competition_users, :ext5, :string
  end
end
